\ProvidesPackage{beamerouterthemeprologin}
\mode<presentation>

% Frame title
\defbeamertemplate*{frametitle}{bbraun}[1][]
{
\vskip1cm%
\begin{beamercolorbox}[wd=\paperwidth,ht=1.2cm]{frametitle} 
\begin{tikzpicture}
  \useasboundingbox(0,0) rectangle(\the\paperwidth,1.2);
\ifx\insertframesubtitle\@empty%
\node[anchor=west,font=\large] at (1,0.81){\insertframetitle};
\else%
\node[anchor= west, font=\large] at (1,0.81){\insertframetitle};%
\node[anchor= west, font=\small] at (1,0.41){\insertframesubtitle};%
\fi
\end{tikzpicture}
\end{beamercolorbox}
}

\mode<all>
